/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.tekst-blok-gradient ol li {
	color: #fff;
}

.tekst-blok-wit ol li {
	color: #340F3E
}

.tekst-blok-wit ul li {
	color: #340F3E
}

.et_pb_toggle_title:before {
	color: #4A2962;
}

.et_pb_toggle {
	background-color: #D9D1F0;
}

.et_pb_toggle_content p {
	color: #000;
}

.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
		color: #000 !important;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
	color: #000 !important;
}

@media only screen and (min-width: 980px) {
	.flex-rij {
		display: flex;
	}
	.flex-rij .flex-kolom {
		display: flex;
		flex-direction: column;
		justify-content: center; 
	}
}
.text-on-purple li {
	color: white;
}
.text-on-purple a {
	color: white;
	font-weight: bold;
}
.text-on-purple a:hover {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}
.USPS-diensten-h1 {
	font-size: 36px;
    font-weight: 700;
    color: #282177;
    letter-spacing: 1px;
    line-height: 1.1em;
}
.col-container {
display: flex;
align-items: stretch;
}


.col {
display: flex;
align-items: stretch;
}
.question-card {
	padding-top: 20px;
}
.question-card a {
	color: #a877b2;
}
@media only screen and (max-width: 768px) {
	.reverse-column {
		display: flex !important;
		flex-direction: column-reverse !important;
	}
	.col-container {
display: block;

}

.col {
display: block;

}
}

.center-align {
	display: flex !important; 
	align-items: center !important;
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}
#top-header .container {
    padding-top: 0;
}
#top-header {
    display: flex;
}
.grizzly-top-header {
    display: flex;
    justify-content: space-between;
    min-height: 50px;
    width: 75%;
    float: right;
	background: #340f3e;
}
.top-header-right {
    display: flex;
    align-items: center;
}
.top-header-right a {
    height: 100%;
    display: flex;
    align-items: center;
    background: linear-gradient(112deg, rgba(160,156,193,1) 0%, rgba(44,36,120,1) 100%);
    padding: 0 30px;
    transition: 0.4s ease all;
	font-size: 15px !important;
}
.top-header-right a:hover{
    opacity: 0.7;
}
.top-header-left {
    display: flex;
    align-items: center;
	margin-left: 20px;
}
.top-header-left .top-header-socials {
    margin: 0px 20px;
}
#top-header:before {
    content: '';
    background-color: #340f3e;
    width: 15%;
    position: absolute;
    right: 0;
    height: 50px;
}
.grizzly-top-header:before {
    content: '';
    clip-path: polygon(0 0, 0% 100%, 15% 0);
    position: absolute;
    background-color: #fff;
    height: 100%;
    width: 92px;
    top: 0;
}
#main-header {
    -webkit-box-shadow: none;
}
.top-header-contact {
    font-family: "myriad-pro";
}
.top-header-contact span {
    font-weight: bold;
}
.top-header-contact a {
    font-weight: 300;
	margin-right: 25px;
	transition: .4s ease all;
}
.header .et_pb_bottom_inside_divider {
    transform: scaleX(-1) !important;
}
.header .et_pb_text_inner {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.header h1 {
    font-size: 60px;
    font-family: "superior-title";
    color: #fff;
	padding-bottom: 20px;
}
.header h2 {
    color: #fff;
    font-family: "myriad-pro";
    font-size: 30px;
	padding-bottom: 30px;
}
.header .afspraak-knop {
    padding: 15px 30px;
    display: inline-block;
    background-color: #fff;
    color: #2C2478;
    font-family: 'myriad-pro';
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    transition: .4s ease all;
	box-shadow: 0px 3px 6px #00000029;
}
.header .afspraak-knop:hover {
    color: #fff;
    background-color: #2C2478;
}
.top-header-contact a:hover {
    opacity: .7;
}
.top-header-socials a:hover {
    opacity: 0.7;
}
.top-header-socials a {
    transition: .4s ease all;
}
.et-pb-controllers {
    width: 80% !important;
    bottom: 90px !important;
    text-align: right !important;
    margin: auto;
    max-width: 1520px;
    right: 0;
}
.header .et_pb_slide {
    min-height: 525px;
}
.header .et-pb-controllers a {
    font-size: 0 !important;
	border-radius: 0px !important;
}
.header .et_pb_slide_description, .header .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0 !important;
}
.diensten-home .dsm_blob_image_wrap, .diensten-home .dsm_blob_overlay_wrapper{
    max-height: 250px !important;
}
.diensten-home .blob1 .dsm_blob_overlay_wrapper {
    background: linear-gradient(112deg, rgba(52,15,62,0.700717787114846) 0%, rgba(52,15,62,0.6979166666666667) 100%);
}
.diensten-home .blob2 .dsm_blob_overlay_wrapper {
	background: linear-gradient(112deg, rgba(132,85,145,0.6979166666666667) 0%, rgba(132,85,145,0.6979166666666667) 100%);
}
.diensten-home .dsm_blob_image_wrap:hover {
    transform: scale(1.1);
}
.diensten-home .dsm_blob_image_wrap {
    transition: .4s ease all;
}
.blob1 h3, .blob2 h3 {
    font-family: 'myriad-pro';
/*     font-weight: 600; */
    padding-bottom: 0 !important;
    font-size: 25px;
}
.tekst-blok-gradient {
    min-height: 400px;
    display: flex;
    align-items: center;
}
.tekst-blok-gradient h2 {
    font-family: 'superior-title';
    color: #fff;
    font-size: 30px;
    font-weight: 300;
	padding-bottom: 30px;
}
.tekst-blok-gradient ul {
    color: #fff !important;
}
.tekst-blok-gradient p a:not(.witte-knop) {
    color: #2ea3f2 !important;
	text-decoration: underline;
}
.tekst-blok-gradient li a:not(.witte-knop) {
    color: #2ea3f2 !important;
	text-decoration: underline;
}


.witte-knop{
    padding: 15px 30px;
    display: inline-block;
    background-color: #fff;
    color: #2C2478;
    font-family: 'myriad-pro';
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    transition: .4s ease all;
    box-shadow: 0px 3px 6px #00000029;
	text-align: center;
}
.witte-knop:hover{
    color: #fff;
    background-color: #2C2478;
}
.tekst-blok-gradient p {
    color: #fff;
    font-family: 'myriad-pro';
    font-size: 18px;
    padding-bottom: 40px;
}
.diensten-home h2 {
    font-size: 30px;
    font-family: 'superior-title';
    color: #340F3E;
    font-weight: 300;
}
.diensten-home h2 {
    font-family: 'superior-title';
    font-size: 30px;
    font-weight: 300;
    color: #340F3E;
}
.diensten-home p {
    color: #340F3E;
    font-size: 18px;
    font-family: 'myriad-pro';
}
.tekst-blok-wit h2 {
    color: #340F3E;
    font-size: 30px;
    font-weight: 300;
    font-family: 'superior-title';
	padding-bottom: 30px;
}
.tekst-blok-wit p {
    font-family: 'myriad-pro';
    font-size: 18px;
    color: #340F3E;
}
.tekst-blok-wit ul {
    color: #340F3E;
    font-family: 'myriad-pro';
    font-size: 18px;
}
.gradient-knop {
    height: 100%;
    display: inline-block;
    background: linear-gradient(112deg, rgba(160,156,193,1) 0%, rgba(44,36,120,1) 100%);
    padding: 15px 30px;
    transition: 0.4s ease all;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    font-weight: 600;
	text-align: center;
}
.tekst-blok-wit .witte-knop {
    width: 225px !important;
    border: 2px solid #2C2478;
}
.tekst-blok-wit .gradient-knop {
    width: 225px;
    margin-bottom: 10px;
}
.gradient-knop:hover {
    opacity: 0.7;
}
.tekst-blok-wit {
    padding: 80px 0 !important;
}
.grizzly-cta {
    display: flex;
    justify-content: center;
}
.grizzly-cta a {
    margin: 0 10px;
}
.cta-sectie p {
    color: #fff;
    font-family: 'myriad-pro';
    font-size: 20px;
    text-align: center;
    padding-bottom: 30px !important;
}
.cta-sectie h3 {
    font-family: 'myriad-pro';
    font-size: 25px;
    color: #fff;
    text-align: center;
    padding-bottom: 20px;
	font-weight: 600;
}
.cta-sectie h2 {
    font-family: 'superior-title';
    font-size: 40px;
    color: #fff;
    text-align: center;
    padding-bottom: 30px;
	font-weight: 400;
}
.cta-sectie {
    padding: 40px 0 !important;
}
.cta-sectie .gradient-knop {
    background-image: linear-gradient(to right, #c1bcec, #b5afe2, #a8a3d9, #9c96cf, #908ac6, #847dbd, #7770b3, #6b64aa, #5c549e, #4c4391, #3c3485, #2c2478) !important;
}
.cta-sectie-zonder-wit {
	 background-image: linear-gradient(to right, #c1bcec, #b5afe2, #a8a3d9, #9c96cf, #908ac6, #847dbd, #7770b3, #6b64aa, #5c549e, #4c4391, #3c3485, #2c2478) !important;
}
.cta-sectie-zonder-wit h2 {
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #282176!important;
    line-height: 1.3em;
}
.cta-sectie-zonder-wit p {
	    font-family: Open Sans,Arial,sans-serif;
    font-size: 14px;
    color: #666;
    background-color: #fff;
    line-height: 1.7em;
    font-weight: 500;
}
.cta-sectie-zonder-wit h3 {
	 font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 17px;
    color: #282176!important;
    line-height: 1.3em;
}
.lijst-cta {
    display: flex;
    align-items: center;
    margin-top: 30px;
}
.lijst-cta ul {
    margin-right: 50px;
    padding-bottom: 0 !important;
}
.tekst-blok-wit h3 {
    font-size: 25px;
    color: #340F3E;
    font-weight: 300;
    font-family: 'superior-title';
	padding-bottom: 30px;
}
#main-footer {
    -webkit-mask-image: url(/assets/uploads/Path-649.svg);
    -mask-image: url(/assets/uploads/Path-649.svg);
    -webkit-mask-repeat: no-repeat;
    -mask-repeat: no-repeat;
    background-image: linear-gradient(180deg,rgba(52,15,62,0.8) 0%,rgba(52,15,62,0.8) 100%),url(/assets/uploads/Rectangle-17444444.png)!important;
	background-position: center;
    background-size: 100%;
	-webkit-mask-size: cover;
}
#footer-bottom {
    background-color: #340F3E;
}
.footer-flex {
    display: flex;
}
#main-footer a{
    text-decoration: underline;
    font-size: 18px;
    font-family: 'myriad-pro';
    font-weight: 400;
}
#main-footer h4 {
    font-size: 20px;
    font-family: 'superior-title';
    font-weight: 400;
	padding-bottom: 30px;
}
.footer-openingstijden {
    display: flex;
}
.footer-weekdagen {
    margin-right: 30px;
}
.footer-tijden span {
    margin-right: 20px;
}
.fa-square-facebook:before {
    content: '\f082';
}
.footer-socials {
    display: flex;
    align-items: center;
}
.footer-socials a {
    margin-right: 5px;
}
.footer-locatie {
    margin-bottom: 30px;
}
.footer-contact-info {
    margin-bottom: 20px;
}
#main-footer p{
	font-size: 18px;
    font-family: 'myriad-pro';
    font-weight: 400;
}
.grizzly-footer {
    display: flex;
    justify-content: space-between;
}

.grizzly-footer .footer-info, .grizzly-footer .contact, .grizzly-footer .quick-links{
    width: 22%;
}
.grizzly-footer .openingstijden {
    width: 25%;
}
.footer-contact-info span {
    display: flex;
    align-items: center;
}
.footer-contact-info svg {
    margin-right: 5px;
}
#footer-widgets {
    padding: 0 !important;
}
.footer-widget {
    margin-bottom: 0 !important;
}
.grizzly-footer {
    margin: 100px 0;
}
.grizzly-footer .contact, .grizzly-footer .openingstijden, .grizzly-footer .quick-links {
    margin-top: 45px;
}
.footer-info img {
    margin-bottom: 30px;
}
#footer-info {
    width: 100% !important;
    display: flex;
    justify-content: space-between;
}
#footer-info a {
    text-decoration: none;
}
#main-footer .scheidingsteken {
    margin: 0 10px;
}
@media only screen and (min-width: 981px){
.award-fixed {
    position: fixed;
    border-radius: 71% 29% 41% 59% / 59% 43% 57% 41%;
    padding: 40px 30px 30px 40px;
    background-color: #fff;
    z-index: 99999999;
    left: 10px;
    bottom: 10px;
    width: 175px;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.75);
}
.contact-fixed-mobile{
	display: none !important;
}
.grizzly-fixed-mobile{
	display: none !important;
}
	.usps {
    display: flex;
    justify-content: space-between;
}
	#logo {
    margin-top: -51px;
    min-height: 124px;
    padding: 30px;
    background-color: #fff;
}
}
@media only screen and (max-width: 980px){
	.award-fixed {
    position: fixed;
    border-radius: 71% 29% 41% 59% / 59% 43% 57% 41%;
    padding: 20px 10px 10px 20px;
    background-color: #fff;
    z-index: 99999999;
    left: 10px;
    bottom: 80px;
    width: 100px;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.75);
}
.contact-sectie .et_pb_row {
    flex-direction: column-reverse;
    align-items: center
}
.blob1 h3, .blob2 h3 {
    font-size: 20px;
}
.et_pb_section.usp-sectie {
    padding: 25px 0 !important;
	margin-top: -1px;
}
.header-diensten h1 {
    font-size: 20px;
}
.header-diensten .afspraak-knop {
    font-size: 16px;
}
.header-diensten span a {
    font-size: 16px;
}
span.breadcrumbs-sep {
    font-size: 16px;
}
.breadcrumb_last {
    font-size: 16px;
}
.header-diensten {
    padding: 50px 0 !important;
}
.tekst-blok-gradient .et_pb_text_inner {
    padding: 30px 0 !important;
}
.tekst-blok-wit .et_pb_row {
    flex-direction: column;
}
.tekst-blok-wit .dsm_blob_image_wrap {
    max-height: 250px;
}
.tekst-blok-gradient h3 {
    font-size: 17px;
}
.diensten-home-row .et_pb_column .et_pb_module {
    margin-right: 0 !important;
}
	#main-footer h4 {
    padding-bottom: 15px !important;
}
	.wit-afbeelding-flex .et_pb_row {
    display: flex;
    flex-direction: column-reverse;
}
.wit-afbeelding-flex .et_pb_row img {
    margin-bottom: 20px;
}
.tekst-blok-wit h3 {
    font-size: 18px;
    margin-top: 30px;
    padding-bottom: 20px !important;
}
.wit-afbeelding-flex h2 {
    padding-bottom: 20px !important;
}
	.cta-sectie h2 {
    font-size: 20px;
}
.cta-sectie h3 {
    font-size: 18px;
}
.cta-sectie p {
    font-size: 16px;
}
.cta-sectie {
    padding: 20px 0 !important;
}
	.grizzly-cta {
    flex-direction: column;
}
	.tekst-blok-wit {
    padding: 50px 0 !important;
}
	.tekst-blok-wit h2 {
    font-size: 18px;
}
.tekst-blok-wit p, .tekst-blok-wit li {
	font-size: 16px;
	}
.gradient-knop {
    padding: 10px 20px;
}
.lijst-cta ul {
    margin-bottom: 20px !important;
}
.witte-knop {
    padding: 10px 20px;
    font-size: 16px;
}
.tekst-blok-gradient h2 {
    font-size: 18px;
}
.tekst-blok-gradient p {
    font-size: 16px;
    line-height: 1.7;
}
.mask-mobiel {
    -webkit-mask-image: url(/assets/uploads/Path-643.svg);
    -mask-image: url(/assets/uploads/Path-643.svg);
    -webkit-mask-repeat: no-repeat;
    -mask-repeat: no-repeat;
    background-image: linear-gradient(180deg,rgba(52,15,62,0.8) 0%,rgba(52,15,62,0.8) 100%),url(/assets/uploads/Rectangle-17444444.png)!important;
    background-position: center;
    -webkit-mask-size: cover;
    background-repeat: no-repeat;
    background-size: cover;
}
	#main-footer p {
    font-size: 16px;
}
#main-footer a {
    font-size: 16px;
}
.grizzly-footer {
    margin: 50px 0;
}
	.footer-flex .footer-links, .footer-flex footer-rechts {
    width: 100%;
}
.footer-flex {
    flex-direction: column;
}
#footer-info {
    flex-direction: column;
}
#main-footer {
    -webkit-mask-image: url(/assets/uploads/Path-643-1.svg);
    -mask-image: url(/assets/uploads/Path-643-1.svg);
    -webkit-mask-repeat: no-repeat;
    -mask-repeat: no-repeat;
    background-image: linear-gradient(180deg,rgba(52,15,62,0.8) 0%,rgba(52,15,62,0.8) 100%),url(/assets/uploads/Rectangle-17444444.png)!important;
    background-position: center;
    -webkit-mask-size: cover;
    background-repeat: no-repeat;
    background-size: cover;
}
	.grizzly-footer .footer-info, .grizzly-footer .contact, .grizzly-footer .quick-links, .grizzly-footer .openingstijden {
    width: 100%;
}
	.lijst-cta {
    flex-direction: column;
}
.grizzly-footer {
    flex-direction: column;
}
.grizzly-footer .footer-info, .grizzly-footer .contact, .grizzly-footer .quick-links, .grizzly-footer .openingstijden {
    width: 100%;
}
.lijst-cta {
    flex-direction: column;
    align-items: baseline;
}
	.header-mobiel {
    -webkit-mask-image: url(/assets/uploads/Path-619.svg);
    -mask-image: url(/assets/uploads/Path-619.svg);
    -webkit-mask-repeat: no-repeat;
    -mask-repeat: no-repeat;
	-webkit-mask-position: bottom;
	-webkit-mask-size: cover;
}
.diensten-home h2 {
    font-size: 18px;
}
.diensten-home p {
    font-size: 16px;
}
.tekst-blok-gradient .et_pb_top_inside_divider {
    display: none;
}
	.header-mobiel h1 {
    color: #fff;
    font-size: 20px;
    font-family: 'superior-title';
    font-weight: 400;
    text-align: center;
}
.header-mobiel h2 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'myriad-pro';
    text-align: center;
}
.afspraak-knop {
    font-size: 16px;
    background-color: #fff;
    padding: 10px 20px;
    display: inline-block;
	line-height: 1;
}
.header-mobiel p {
    text-align: center;
}
.header-mobiel {
    padding: 20px 0;
}
	.et_mobile_menu {
    border-color: #340F3E !important;
}
	.mobile_menu_bar:before {
    color: #340F3E !important;
    font-size: 70px;
}

.mobile_menu_bar.mobile_menu_bar_toggle {
    padding-bottom: 0 !important;
}
#et-top-navigation {
    padding-top: 0 !important;
}
	#top-header {
    display: none !important;
}
}
@media only screen and (max-width: 1400px) and (min-width: 981px)  {
.contact-sectie .et_pb_row {
    flex-direction: column-reverse;
    align-items: center;
}
.contact-sectie .et_pb_row .et_pb_column {
    width: 100%;
}
.top-header-contact, .top-header-socials {
    display: flex;
    flex-direction: column;
}
.grizzly-top-header {
    width: 60%;
}
.top-header-contact a {
    font-size: 14px !IMPORTANT;
}
.top-header-right a {
    padding: 0 15px;
}
}
.diensten-home-row .et_pb_column{
    display: flex;
    flex-wrap: wrap;
}
.diensten-home-row .et_pb_column .et_pb_module {
    min-width: 250px;
    margin-bottom: 30px;
    width: 18%;
    margin-right: 30px;
}
.diensten-home-row .et_pb_column {
    display: flex;
    justify-content: center;
}
span.breadcrumbs-sep {
	padding: 0 2px;
	color: #fff;
}
.header-diensten {
    display: flex;
    padding: 80px 0 !important;
}
.header-diensten span a {
    color: #D9A3E5;
    font-weight: bold;
    font-family: 'myriad-pro';
}
.breadcrumb_last {
    color: #fff;
}
.header-diensten p {
    text-align: center;
}
.header-diensten a {
    margin-bottom: 20px;
}
.tekst-blok-wit .prijs-titel {
    color: #AE81B8;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 30px;
    padding-top: 12px;
}
.tekst-blok-wit .et_pb_row {
    display: flex;
    align-items: center;
}
.tekst-blok-gradient h5 {
    font-weight: bold;
    color: #fff;
    font-family: 'myriad-pro';
    font-size: 20px;
}
.tekst-blok-gradient .et_pb_text_inner {
    padding: 75px 0;
}
.diensten-home {
    padding: 50px 0;
}
.diensten-blurb{
	padding: 50px 0 !important;
}
.usp {
    display: flex;
    align-items: center;
    color: #340F3E;
    font-family: 'superior-title';
    font-weight: 300;
    font-size: 20px;
}
.usps .usp img {
    margin-right: 15px;
}
.usp-sectie {
    padding: 50px 0 !important;
}
.tp-cta.tekst-blok-wit .witte-knop {
    width: unset !important;
}
.tekst-blok-gradient h3 {
    color: #fff;
    font-size: 25px;
    font-family: 'superior-title';
    font-weight: 300;
}
.header h1 {
    text-align: center;
}
.contactpagina-openingstijden {
    display: flex;
}
.contact-informatie h2 {
    color: #fff;
    font-family: 'superior-title';
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 20px;
}
.contact-informatie p {
    color: #fff;
    font-family: 'myriad-pro';
    font-weight: 400;
    font-size: 18px;
	padding-bottom: 0;
}
.tijden-margin {
    margin-right: 15px;
}
h2.openingstijden {
    margin-top: 30px;
}
.dagen-contact {
    margin-right: 30px;
}
.contact-locatie {
    margin-bottom: 20px;
}
.contactpagina-telefoon, .contactpagina-mail {
    display: flex;
    align-items: center;
}
.contactpagina-telefoon svg, .contactpagina-mail svg {
    margin-right: 15px;
}
.contactpagina-telefoon a, .contactpagina-mail a {
    color: #fff;
    text-decoration: underline;
}
.gform_title {
    font-size: 30px;
    font-family: 'superior-title';
    font-weight: 300;
    color: #340F3E;
}
p.gform_required_legend {
    display: none;
}
p.gform_description {
    display: none;
}
.ginput_container input, .ginput_container textarea {
    border: 1px solid #707070;
}
.gfield_label {
    color: #340F3E;
    font-family: 'myriad-pro';
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0 !important;
}
.ginput_container input::placeholder, .ginput_container textarea::placeholder{
    font-family: 'myriad-pro';
    font-size: 18px;
    font-weight: 400;
	color: #6E4579;
}
.gform_button {
    font-size: 18px;
    color: #2C2478;
    font-weight: 600;
    padding: 15px 30px;
    line-height: 1 !important;
    background-color: #fff;
    border: 2px solid #2C2478;
    transition: .4s ease all;
}
.gform_button:hover {
    background-color: #2C2478;
    color: #fff !important;
}
.grecaptcha-badge {
	visibility: hidden;
}
.contact-sectie .et_pb_row {
    display: flex;
	justify-content: space-between;
}
.medewerker-afbeelding img {
	aspect-ratio:1;
	object-fit:cover;
	border-radius: 50%;
	max-width: 190px;
}
@media only screen and (min-width: 701px){
.contact-informatie {
    -webkit-mask-image: url(/assets/uploads/Path-620.svg);
    -mask-image: url(/assets/uploads/Path-620.svg);
    -webkit-mask-repeat: no-repeat;
    -mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    background: linear-gradient(214deg, rgba(44,36,120,1) 0%, rgba(132,85,145,1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 640px;
	max-width: 600px;
}
}
@media only screen and (max-width: 700px){
.contact-informatie h2 {
    font-size: 20px;
}
p.contact-locatie {
    font-size: 16px;
}
.contactpagina-telefoon a, .contactpagina-mail a {
    font-size: 16px;
}
.contact-informatie p {
    font-size: 16px;
}
.dagen-contact {
    margin-right: 5px;
}
.tijden-margin {
    margin-right: 5px;
}
.gform_button{
	font-size: 16px;
	padding: 10px 20px !important;
}
.gform_title {
    font-size: 20px;
}
.gfield--type-html {
    font-size: 16px;
}
.contact-informatie {
    background: linear-gradient(214deg, rgba(44,36,120,1) 0%, rgba(132,85,145,1) 100%);
    padding: 25px;
    border-radius: 30px;
}
}
.gfield--type-html {
    font-family: 'myriad-pro';
}
.tekst-blok-wit a {
    text-decoration: underline;
}
.grizzly-fixed-mobile {
    position: fixed;
    bottom: 10px;
    left: 10px;
    background: linear-gradient(137deg, rgba(193,188,236,1) 0%, rgba(44,36,120,1) 100%);
    display: flex;
    padding: 15px;
    color: #fff;
    z-index: 10;
    border-radius: 100px;
}
.grizzly-fixed-mobile i {
    font-size: 25px;
    transform: rotate(320deg);
}
.contact-fixed-mobile {
    background: linear-gradient(112deg, rgba(160,156,193,1) 0%, rgba(44,36,120,1) 100%);
    color: #fff;
    padding: 10px 25px;
    position: fixed;
    right: -64px;
    bottom: 300px;
    transform: rotate(270deg);
    width: 180px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    font-size: 16px;
}
.tekst-blok-wit .witte-knop {
    text-decoration: none !important;
}
.tekst-blok-wit .gradient-knop {
    text-decoration: none !important;
}
.align-top-row .et_pb_row {
	display: flex;
	align-items: flex-start; 
}
.USPS-diensten-p {
    color: #3e3166 !important;
    font-size: 24px !important;
    font-weight: 600;
    line-height: 1.4em;
    padding: 15px 15px 15px 0px;
}
.top-align {
	display: flex !important; 
	align-items: flex-start !important;
}
.mega-menu .sub-menu .menu-item-has-children > a{
    font-weight: bold;
}
.mega-menu .menu-item-has-children .sub-menu a{
	margin-left: 5px;
	font-size: 16px !important;
}
#top-menu li.mega-menu>ul>li:nth-of-type(4n+1), #top-menu li.mega-menu>ul>li:nth-of-type(4n+2), #top-menu li.mega-menu>ul>li:nth-of-type(4n+3){
    margin-top: 15px;
}
.text-margin-over-ons {
	margin-left: 45px;
}
.diensten-home .et_pb_text_inner {
    text-align: center;
}
.diensten-home .gradient-knop {
    margin-right: 30px;
}
.over-ons-sectie .et_pb_column {
    flex-direction: column;
    align-items: center;
}
.header-diensten h3{
	color: #fff;
}
.diensten-home.diensten-blurb .dsm_blob_image img{
	height: 100% ;
	object-fit: cover;
}
.dsm_blob_image_wrap img {
    height: 100%;
    object-fit: cover;
}